Bug 10690 - when trying to upgrade get exception in rpmfindupgradeset
when trying to upgrade get exception in rpmfindupgradeset
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-10 00:27 EDT by Rob Hendrickson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 18:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Hendrickson 2000-04-10 00:27:42 EDT
after selecting upgrade installatiohn, got the following trace from anaconda
usr/bin/anaconda line 342
/usr/bib/anaconda/text.py, line 1163
/usr/lib/anaconda/text.py line 317
/usr/lib/anaconda/todo.py line 730
(I selected text at boot time.).  exception occurred at the line 730.
Comment 1 Michael Fulbright 2000-04-14 10:52:59 EDT
What upgrade method were you using (ftp, http, cdrom, nfs)?

Could you include the python source code for line 730 of todo.py in your
traceback?
Comment 2 covici 2000-05-03 06:16:59 EDT
Using CD install and the 19 April fixes don't fix this one.
Comment 3 Michael Fulbright 2000-08-17 17:54:57 EDT
Please add the full contents of the traceback you get.
Comment 4 Michael Fulbright 2000-10-06 18:03:51 EDT
Please reopen if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.